Issue 120731 - [testuno]Select a graphic from file as graphic bullet in SD
[testuno]Select a graphic from file as graphic bullet in SD
Status: RESOLVED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
current
All All
: P3 normal
: 4.0.0
Assigned To: louqle
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-28 04:05 UTC by louqle
Modified: 2013-07-11 14:50 UTC (History)
1 user (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
patch (10.85 KB, patch)
2012-08-28 04:06 UTC, louqle
no flags Details | Diff
36.gif (5.79 KB, image/gif)
2012-08-28 04:13 UTC, louqle
no flags Details
new patch (11.14 KB, patch)
2012-08-30 02:55 UTC, louqle
no flags Details | Diff
fvt (13.78 KB, patch)
2012-10-25 02:02 UTC, louqle
no flags Details | Diff
new patch (15.68 KB, patch)
2012-10-25 02:18 UTC, louqle
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description louqle 2012-08-28 04:05:40 UTC
1. Select a graphic from file as graphic bullet in SD

2. fix the code formatting problem in CheckBuildInBullet.java
Comment 1 louqle 2012-08-28 04:06:48 UTC
Created attachment 79183 [details]
patch
Comment 2 louqle 2012-08-28 04:13:00 UTC
Created attachment 79184 [details]
36.gif

the gif file needed by the patch
Comment 3 louqle 2012-08-30 02:55:18 UTC
Created attachment 79219 [details]
new patch

correct the extension name of the temp file
Comment 4 louqle 2012-10-25 02:02:09 UTC
Created attachment 79818 [details]
fvt
Comment 5 louqle 2012-10-25 02:18:59 UTC
Created attachment 79819 [details]
new patch
Comment 6 SVN Robot 2012-10-25 02:48:32 UTC
"wanglf" committed SVN revision 1401955 into trunk:
#120731 - [testuno]Select a graphic from file as graphic bullet in SD\npatch ...